Subject: Re: [Mgs] Leaking water elbow on head of a 78 B

From: [email-masked]
Date: Tue, 9 Dec 2014 22:21:03 -0600 (CST)

I have a 77 with the same problem.  One of the the three studs does not
dead-end into the head material but goes into the coolant chamber.  Over
the years, use/corrosion has enlarged the thread clearances in the head
material so the stud is no longer as tight as it should be.  I use lots of
teflon tape to retard the leakage, this may work for you if it is the same
problem.
Jim Evans

> I have a coolant leak coming out around the studs of the water elbow on a
> 78 B.
>
> I've never seen that before. I replaced the gasket and used some silicone
> on both sides of the gasket.
>
> Anyone seen this before? I'm thinking it must be damaged...
>
> The elbow is off of an earlier car, there is no filler.  I'm considering
> replacing the elbow with the later model with the filler cap built in.
>
> Any reason not to use the later cap? My '70 B has a radiator with a cap.
> With this later model, without the other elbow, I haven't found a great
> way
> to fill the radiator.
>
> Thanks!
> Andrew
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Barney Gaylord <[email-masked]> mail.com>
Date: Wed, 10 Dec 2014 01:59:59 -0500

Andrew,

On earlier engines (MGA and possibly early MGB), two of the 
thermostat stud holes go through into the water jacket.  Some later 
engines may have one through hole. Some of the latest production 
engines may have three blind holes (no through holes).  You need to 
use thread sealant (paste) on the threads with through holes to 
prevent coolant seaping out around the threads.  When this happens 
you may see water around the nuts on top of the cover, and the studs 
may rust so bad as to prevent removal og the cover in the future.

Leaking under the cover may resut from damage caused by using a screw 
driver in the gasket joint to remove the cover.  Paper or composite 
gaskets are no good for this application, but cork gaskets (thicker 
and softer) work well.  If the bottom of the cover is damaged you may 
fix it by rubbing the cover against sand paper on a flat work top.'

Barney Gaylord
1958 MGA with an attitude
http://MGAguru.com

At 06:17 PM 12/9/2014 -0700, Andrew Lundgren wrote:
>With this later model, without the other elbow, I haven't found a great way
>to fill the radiator.
>....

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Wed, 10 Dec 2014 08:45:56 -0000

Two studs go through on my 73, but fortunately had no leakage so the stat 
cover came off easily, but I've had the problem on another car.  As well as 
sealing the threads coat the shanks with copper grease as belt and braces.

This is the second message I've received today where I only have received 
responses, not the original question, and it's happened before.  Why is 
that?

PaulH.

----- Original Message ----- 
> dead-end into the head material but goes into the coolant chamber. 

[email-masked]